<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033934973</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/49/JORFARTI000033934973.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>9</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934949">Titre Ier : ÉMANCIPATION DES JEUNES, CITOYENNETÉ ET PARTICIPATION</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934953">Chapitre Ier : Encourager l'engagement républicain de tous les citoyens et les citoyennes pour faire vivre la fraternité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2017-01-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000033938521" num="9" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033934973" num="9" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-La section 2 du chapitre unique du titre V du livre Ier de la cinquième partie du code du travail est ainsi modifiée : <br/>1° L'article L. 5151-9 est ainsi modifié : <br/>a) Au 2°, après les mots : « réserve militaire », il est inséré le mot : « opérationnelle » ; <br/>b) Après le même 2°, il est inséré un 2° bis ainsi rédigé : <br/>« 2° bis Le volontariat de la réserve civile de la police nationale mentionné aux 2° et 3° de l'article L. 411-7 du code de la sécurité intérieure ; » <br/>c) Le 3° est ainsi rédigé : <br/>« 3° La réserve civique mentionnée à l'article 1er de la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté, et les réserves thématiques qu'elle comporte ; » <br/>d) Le a du 6° est ainsi rédigé : <br/>« a) L'association est régie par la loi du 1er juillet 1901 relative au contrat d'association ou inscrite au registre des associations en application du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, est déclarée depuis trois ans au moins et l'ensemble de ses activités est mentionné au b du 1 de l'article 200 du code général des impôts ; » <br/>e) Le 7° est abrogé ; <br/>2° L'article L. 5151-11 est ainsi modifié : <br/>a) Le 1° est ainsi modifié :</p>
<p>
<br/>-après la référence : « 2° » est insérée la référence : «, 2° bis » et la référence : « 6° et 7° » est remplacée par la référence « et 6° » ;<br/>-sont ajoutés les mots : «, ainsi que pour l'activité mentionnée au 3° du même article L. 5151-9, à l'exception de la réserve communale de sécurité civile mentionnée à l'article L. 724-3 du code de la sécurité intérieure » ; </p>
<p>
<br/>b) Au 2°, les mots : « pour l'activité mentionnée au 3° du même article L. 5151-9 » sont remplacés par les mots : « pour la réserve communale de sécurité civile ». <br/>II.-Le présent article entre en vigueur le 1er janvier 2017.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
